capability               package:boot               R Documentation

Simulated Manufacturing Process Data

Description:

     The 'capability' data frame has 75 rows and 1 columns.

     The data are simulated successive observations from a process in
     equilibrium. The process is assumed to have specification limits
     (5.49, 5.79).

Usage:

     data(capability)

Format:

     This data frame contains the following column:

     'y' The simulated measurements.

Source:

     The data were obtained from

     Bissell, A.F. (1990) How reliable is your capability index?
     _Applied Statistics_, *39*, 331-340.

References:

     Canty, A.J. and Davison, A.C. (1996) Implementation of saddlepoint
      approximations to resampling distributions. To appear in 
     _Computing Science and Statistics; Proceedings of the 28th
     Symposium on the Interface_.

     Davison, A.C. and Hinkley, D.V. (1997)  _Bootstrap Methods and
     Their Application_. Cambridge University Press.

